uuid: 91a35e69-cd0f-4a6f-852d-5095f3fca378
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video_embed
    - paragraphs.paragraphs_type.video
  module:
    - video_embed_field
_core:
  default_config_hash: Yrm-bWfkd2hARu0QJI5GATWCD4Sf6COaEHduLWg21M0
id: paragraph.video.field_video_embed
field_name: field_video_embed
entity_type: paragraph
bundle: video
label: 'Video embed'
description: 'Paste in the embed link from YouTube or Vimeo to embed a video.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: '0'
    youtube: '0'
    youtube_playlist: '0'
field_type: video_embed_field
